Orthocare Client Portal - Bug #11979

Patient info page >Correct the validation message for Enter you name field . Text "Enter" is appeared
two times. Same issue for Enter your parent name field

12/18/2024 11:36 AM - priyanka Sharma

Status: Closed Start date: 12/18/2024

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History

#1 - 12/18/2024 11:37 AM - priyanka Sharma

- Description updated

#2 - 12/18/2024 11:45 AM - priyanka Sharma
- File clipboard-202412181142-zr5w9.png added

- Subject changed from Patient info page >Correct the validation message for Enter you name field . Text "Enter" is appeared two times. to Patient info
page >Correct the validation message for Enter you name field . Text "Enter" is appeared two times. Same issue for Enter your parent name field

- Description updated

#3 - 12/19/2024 11:12 AM - priyanka Sharma

- Assignee changed from priyanka Sharma to Bharat Dhall

#4 - 12/19/2024 11:12 AM - priyanka Sharma
- Assignee changed from Bharat Dhall to Anish Singh

#5 - 12/19/2024 11:51 AM - priyanka Sharma
- Assignee changed from Anish Singh to Shan Ul Habib

#6 - 12/20/2024 12:27 PM - Shan Ul Habib

- Status changed from New to Resolved

#7 - 12/23/2024 11:21 AM - priyanka Sharma

- Status changed from Resolved to Closed
